<bugID>1348828<Summary>Make sure the search engine table ignores scroll events if not scrollable</Summary><Description>In bug 1335907, the search engine table is being put into the General preferences pane, which is the default. If the user scrolls the page (since it's now quite a big longer, as we've consolidated a number of preference panes), and the mouse cursor ends up over the search engine table, the table will absorb the scroll events and the page will stop scrolling.

STR:

1) Once bug 1335907 has landed, go to about:preferences
2) Ensure you're on the General pane
3) Move your mouse towards the middle of the page, and begin scrolling down with the scroll wheel

ER:

When the page scrolls up and the mouse cursor intersects the search engine table, if the search engine table is itself not scrollable, we should continue scrolling the page.

AR:

The search engine table, regardless of whether or not it's scrollable, will absorb the scroll events and the page will stop scrolling.</Description></bugID>